package com.example.cloudmusic;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import android.view.View;

import com.example.cloudmusic.R;

import java.util.ArrayList;
import java.util.Collections;
import java.util.List;

public class TextActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_text);

        List<String> list = new ArrayList<>();
        Collections.addAll(list,"60","22","20","22","25","29");
        List<String> list2 = new ArrayList<>();
        Collections.addAll(list2,"14","10","12","13","16","16");

        MyView2 zz = findViewById(R.id.myView2);
        zz.setData(list);
        MyView2 zz1 = findViewById(R.id.shit);
        zz1.setData(list2);
    }
}